Class UmlRegion

Declaration :

- C++ : class UmlRegion : public UmlBaseRegion, public UmlStateItem
- Java : class UmlRegion extends UmlBaseRegion implements UmlStateItem

Artifact : UmlRegion

Operation UmlRegion

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlRegion(in id : item_id, in s : string) :
- C++ : public: UmlRegion(void * id, const QCString & s) : UmlBaseRegion(id, s)
- Java : public UmlRegion(long id, String s)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload